#1
  1. No Profile Picture
    Junior Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Jun 2000
    Location
    London, UK
    Posts
    14
    Rep Power
    0
    I'm using PHP Authentication with:
    if(!($PHP_AUTH_USER)):
    ...
    This works fine on my hosted server but not on my local development machine. When this bit of code executes, I get the above error.

    My local machine has the following config:
    NT4 SP4
    PHP Version 4.0RC1
    Apache/1.3.11

    Any suggestions as to how I get it to work locally?

    Thanks
    Mark
  2. #2
  3. No Profile Picture
    Junior Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2000
    Posts
    22
    Rep Power
    0
    I haven't used PHP on NT machines (Not for a long time) but I am pretty sure this only works with the module version of PHP not the cgi, so it may be related to the install on the NT4 machine.

    Darren http://www.php4hosting.com/

Similar Threads

  1. Mysql problem.
    By Nik in forum MySQL Help
    Replies: 54
    Last Post: December 21st, 2006, 06:02 PM
  2. Replies: 3
    Last Post: February 29th, 2004, 02:25 PM
  3. Replies: 0
    Last Post: February 17th, 2004, 07:47 AM
  4. Codepupil
    By Adachic in forum C Programming
    Replies: 3
    Last Post: February 6th, 2004, 06:50 PM
  5. Replies: 4
    Last Post: January 28th, 2004, 08:29 AM

IMN logo majestic logo threadwatch logo seochat tools logo